Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 14:18:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund haya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haya Bot:  Hi Haya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01003978122            06:04 PM, 14th Oct                   Zain                   Thank you for contacting us. How may I help you?           06:05 PM, 14th Oct                   Zain                   Could you please share your order number so that I can assist you further?           06:06 PM, 14th Oct                     haya                    2104264479           06:06 PM, 14th Oct                   Zain                   Could you please share your order number starting with the number 6           06:07 PM, 14th Oct                     haya                    64479           06:07 PM, 14th Oct                     haya                    Or 62104264479           06:08 PM, 14th Oct                     haya                    The item already returned but i haven’t received my money back so far           06:10 PM, 14th Oct                   Zain                   please share your order number starting with the number 6           06:10 PM, 14th Oct                   Zain                   or ypur phone nymber           06:10 PM, 14th Oct                     haya                    01003978122           06:10 PM, 14th Oct                     haya                    My phone number           06:10 PM, 14th Oct                   Zain                   Are you in KSA ?           06:11 PM, 14th Oct                     haya                    No           06:11 PM, 14th Oct                     haya                    Egypt           06:11 PM, 14th Oct                     haya                    But there was no any other options           06:12 PM, 14th Oct                   mayar                   Hi Haya,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:12 PM, 14th Oct                     haya                    Hi mayar           06:12 PM, 14th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:13 PM, 14th Oct                     haya                    This is my order number 2104264479           06:13 PM, 14th Oct                     haya                    I wanted to return an item and already happened like two days ago as far as i remember           06:13 PM, 14th Oct                     haya                    But i haven’t received my money back so far           06:14 PM, 14th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           06:14 PM, 14th Oct                   mayar                   نود أن إعلامكم أن المنتجات سيستغرق من 2 إلى 3 أيام عمل لكي يصل إلى مستودعاتنا وسيستغرق الأمر من 2 إلى 3 أيام عمل من وقت استلامنا المرتجع لإجراء فحص الجودة واسترداد المبلغ.           06:14 PM, 14th Oct                   mayar                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           06:14 PM, 14th Oct                     haya                    Okayy           06:14 PM, 14th Oct                     haya                    So.. i can check by next week, right?           06:15 PM, 14th Oct                   mayar                   Yes,within 3-7 days           06:15 PM, 14th Oct                   mayar                   Is there anything else i can help you with           06:15 PM, 14th Oct                     haya                    No thanks a lot mayar           06:15 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:18 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3226639